umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Variables
tclwriter.cpp File Reference
`#include "tclwriter.h"`
`#include "association.h"`
`#include "classifier.h"`
`#include "classifierlistitem.h"`
`#include "codegen_utils.h"`
`#include "debug_utils.h"`
`#include "model_utils.h"`
`#include "operation.h"`
`#include "template.h"`
`#include "umltemplatelist.h"`
`#include "umlclassifierlistitemlist.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include <QFile>`
`#include <QRegularExpression>`
`#include <QTextStream>`

## Variables
static const char * | reserved_words []

## Variable Documentation

## ◆ reserved_words

const char* reserved_words[]
| static